.u-section-1 .u-sheet-1 {
  min-height: 1298px;
}

.u-section-1 .u-shape-1 {
  width: 306px;
  height: 306px;
  margin: 13px 401px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 431px;
  height: 431px;
  background-image: url("images/MJS.png");
  background-position: 50% 50%;
  margin: -228px auto 0 91px;
}

.u-section-1 .u-shape-2 {
  width: 245px;
  height: 245px;
  margin: -93px auto 0 45px;
}

.u-section-1 .u-shape-3 {
  width: 146px;
  height: 146px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -9px auto 0 251px;
}

.u-section-1 .u-group-1 {
  width: 621px;
  min-height: 943px;
  height: auto;
  margin: -309px 31px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 60px 29px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 45px 0 0 21px;
}

.u-section-1 .u-text-2 {
  margin: 31px 21px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1300px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: 102px;
  }

  .u-section-1 .u-image-1 {
    width: 728px;
    height: 728px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -301px;
  }

  .u-section-1 .u-shape-2 {
    width: 248px;
    height: 248px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 191px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-3 {
    width: 120px;
    height: 120px;
    margin-top: -246px;
    margin-left: 198px;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 536px;
    min-height: 582px;
    margin-top: 140px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1104px;
  }

  .u-section-1 .u-shape-1 {
    width: 277px;
    height: 277px;
    margin-top: 152px;
    margin-right: 29px;
  }

  .u-section-1 .u-image-1 {
    width: 585px;
    height: 585px;
    margin-top: -310px;
    margin-left: 22px;
  }

  .u-section-1 .u-shape-2 {
    width: 201px;
    height: 201px;
  }

  .u-section-1 .u-shape-3 {
    width: 99px;
    height: 99px;
    margin-top: -224px;
    margin-left: 123px;
  }

  .u-section-1 .u-group-1 {
    width: 429px;
    min-height: 531px;
    margin-top: 139px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1357px;
  }

  .u-section-1 .u-shape-1 {
    width: 210px;
    height: 210px;
    margin-top: 78px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 517px;
    height: 517px;
    margin-top: -131px;
    margin-left: 91px;
  }

  .u-section-1 .u-shape-2 {
    width: 177px;
    height: 177px;
    margin-top: -115px;
  }

  .u-section-1 .u-shape-3 {
    margin-top: 14px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 527px;
    min-height: 400px;
    margin-top: 47px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1178px;
  }

  .u-section-1 .u-shape-1 {
    width: 144px;
    height: 144px;
    margin-top: 54px;
  }

  .u-section-1 .u-image-1 {
    width: 332px;
    height: 332px;
    margin-top: -83px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 120px;
    height: 120px;
    margin-top: -88px;
  }

  .u-section-1 .u-shape-3 {
    width: 74px;
    height: 74px;
    margin-top: 19px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 60px;
    min-height: 480px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}